/*
Theme Name:     Customizr Child
Description:    Customizr Child Theme
Author:         Thomas Klose
Template:       customizr

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

.sticky-enabled .tc-shrink-on .site-logo img {
	height: 60px !important;
}

h1, h2, h3, h4, h5, h6 { margin: 20px 0; }

.navbar .nav>li>a { font-size: 17px; }

.featurette-divider.__before_content { margin: 30px 0 20px 0; }
.clear { clear: both; }

.entry-content > p { clear: both; }

.entry-content .one_half { width: 49%; margin-right: 1%; margin-bottom: 30px; float: left; }
.entry-content .one_half.second { margin-right: 0%; margin-left: 1%; }
.entry-content .one_half.second .featurette-divider.__before_content:first-child { display: none; }
.entry-content .one_half.second .featurette-divider.__before_content.show:first-child { display: block; }

.entry-content .ec-row {
	display: table;
	border-spacing: 30px 0px;
	margin-bottom: 30px;

	width: 105%;
	width: -webkit-calc(100% + 60px);
	width: -moz-calc(100% + 60px);
	width: calc(100% + 60px);

	margin-left: -30px;
}

.entry-content .one_third { 
	display: table-cell;
	width: 33%;
	box-shadow: 0 0 5px #ccc;
}

.entry-content .one_third .ec-container { padding: 10px 15px 15px; width: auto; overflow: auto; }

.entry-content .one_third .ec-container h3 { margin: 0 0 10px; }

.entry-content h1 { margin: 30px 0 10px 0; }

.entry-content a.button {
	display: inline-block !important;
	background: #e10707;
	margin-top: 15px;
	padding: 5px 8px;
	color: #fff;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	float: right;
}
.entry-content a.button:hover,
.entry-content a.button:active { 
	text-decoration: none !important;
	background: #c00505;
}


.entry-content img,
.entry-content .p_img.blank { padding: 3px; background: #fff; border: 1px solid #ddd; border-bottom-color: #eee; border-right-color: #eee; }
.alignleft, .alignright { margin-top: 0px !important; }
.entry-content .p_img { text-align: center; display: block; }
.entry-content .p_img img { margin: 5px; }
.entry-content .p_img.blank img { padding: 0px; background: none; border: 0px; }

.sticky-enabled .tc-header { background: rgba(255,255,255,0.95); }

.navbar .nav>li>a { padding: 5px 5px; border-right: 1px solid #e9eaee; }
.navbar div>ul.nav>.menu-item:first-child>a { padding-left: 0px; }
.navbar div>ul.nav>.menu-item:last-child>a { padding-right: 0px; border-right-width: 0px; }

.gallery img {
	max-width: 95%; 
}

footer#footer,
footer#footer a,
footer#footer p { font-size: 15px; text-align: left; }

footer a[href^=tel] { font-size: inherit !important; }
footer h1 a[href^=tel] { color: #e10707 !important; }

footer .span3 { display: none !important; }
footer .span4.credits { width: auto; float: left; }

footer ol, footer ul { margin: 0 0 10px 5px; }

.row-fluid [class*=span] {
	min-height: auto;
}

.widget_nav_menu h3:before { display: none; }

.wpcf7 input.wpcf7-text, .wpcf7 textarea { width: 96% !important; }
footer .wpcf7-submit { float: right; }

span.wpcf7-list-item { margin: 0; }
input[type=checkbox], input[type=radio] { margin: -3px 0 0; }

/* VIDEO */
#opener_video {
	float: right; 
	margin-left: 20px; 
	margin-bottom: 20px;
}

@media (max-width: 479px) {
.entry-content img.alignleft,
.entry-content img.alignright { float: none; margin: 10px auto; display: block; }
}

@media (max-width: 639px) {
	.entry-content .ec-row { display: block; border-spacing: 0px; width: 100%; margin: 0 auto; }
	.entry-content .one_third { display: block; float: left; margin-bottom: 30px; width: 100%; }
	.entry-content .one_third .ec-container { padding: 15px; }
}

@media (max-width: 767px) {
	.row-fluid [class*=span], .uneditable-input[class*=span], [class*=span] { 
		width: 96%; margin: 0px auto; 
	}
	#opener_video {
		float: none;
		margin-left: 0px;
	}
	li {
		line-height: 30px;
	}
}

@media (max-width: 979px) {
	.sticky-enabled .brand { width: 80% !important; }
	.brand.span3.pull-left {
		width: auto;
		margin: 0 20px;
	}
	
	.tc-header .outside {
		clear: both;
		padding: 0 20px;
	}
	.navbar-wrapper.clearfix.span9 {
		width: auto;
		position: absolute;
		top: 0px;
		right: 20px;
	}
	.nav-collapse, .nav-collapse.collapse {
		width: 300px;
	}
	
.navbar .nav>li>a, .tc-hover-menu.nav a { border: 0; }
.navbar .btn-navbar, .tc-header .navbar .btn-toggle-nav { margin: 20px 0; }

.entry-content .one_half { width: 100%; margin-right: 0%; float: none; }
.entry-content .one_half.second { margin-left: 0%; }
.entry-content .one_half.second .featurette-divider.__before_content:first-child { display: block; }

.navbar div>ul.nav>.menu-item>a,
.navbar div>ul.nav>.menu-item>a:first-child { padding-left: 15px; }
}

[data-borlabs-cookie-wrap] [data-borlabs-cookie].borlabsCookieShow {
	margin: 0 !important;
	left: auto !important;
	right: 20px !important;
	bottom: 20px !important;
}
.dfmn.borlabs-cookie-bct { 
	display: block !important;
}
.dfmn.borlabs-cookie-bct.bc-bct-iframe {
	min-height: 0 !important;
}
.dfmn.borlabs-cookie-bct .bc-text {
	position: relative !important;
	left: 0 !important;
	top: 0 !important;
	text-align: center !important;
	-webkit-transform: none !important;
	transform: none !important;
	width: 100% !important;
}
.dfmn.borlabs-cookie-bct .bc-text a {
	font-size: inherit !important;
}
.borlabs-cookie-responsive-iframe-wrapper {
	height: auto;
	padding-bottom: 0px;
}
.borlabs-cookie-responsive-iframe-wrapper iframe {
	position: relative;
}

.wpcf7-form p:has([data-cf7apps-honeypot]), .wpcf7-form p:has(.cf7apps-honeypot-wrap) {
	margin: inherit;
	padding: inherit;
	height: inherit;
	min-height: inherit;
	line-height: inherit;
	font-size: inherit;
	border: inherit;
}